LINKS(1)                XROUTER REFERENCE MANUAL            17/10/2023

COMMAND
        LINKS -- Displays the currently active level 2 sessions.

SYNOPSIS
        L[inks]

DESCRIPTION
        The LINKS command lists level 2 user up/downlinks and inter-
        node links.  It is mainly of interest to sysops, and shows the 
        callsigns being used at both ends of the link plus some other 
        data, such as frame counts and retry rates.

        The command may be abbreviated to "L".

EXAMPLE
        G8PZT:KIDDER} AX25 L2 Links:
        Remote Local  Prt Sta Ver Try  T3   Pac  Max Idle  Txq Rxq Asm
        G4FPV  G8PZT   5   5   2   0   177  160   1    90    0   0   0
        GB7PZT G8PZT   7   5   2   0   181  240   7   201    0   0   0
        GB7GH  G8PZT   9   5   2   0   176  120   1    32    3   1   0
        (End of list)

        Remote - L2 callsign at far end of link
        Local  - L2 callsign at our end of the link.
        Prt    - Port number
        Sta    - Link state (2 = connecting, 4 = disconnecting,
                             5 = connected)
        Ver    - AX25 version number
        Try    - Retry count
        T3     - Current state of the LAPB T3 countdown in secs
        Pac    - Paclen
        Max    - Maxframe
        Idle   - Secs since there was any activity on the link
        Txq    - No. of L2 frames queued for transmission
        Rxq    - No. of L2 frames on receive queue
        Asm    - No. of frame fragments awaiting reassembly

AVAILABILITY
        The LINKS command is available to all users.

SEE ALSO
        AXROUTES(1) -- Display current & recent L2 links

LINKS(1)                    END OF DOCUMENT
